@charset "utf-8";
/* CSS Document */

/* =====================
   お客様の声
===================== */
#customer h2 + p {
    margin: 0 auto 30px;
}
#customer section {
    overflow: hidden;
    padding: 40px 0;
    border-top: 2px solid #eee;
    margin: 0;
}
#customer section:last-child {
    border-bottom: 2px solid #eee;
}
#customer section h3 {
    width: 150px;
    float: left;
    text-align: center;
    line-height: 2;
    padding: 162px 0 0;
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: none;
    margin: 0;
}
#customer section h3.woman {
    background-image: url(../images/customer/woman-img.gif);
}
#customer section h3.man {
    background-image: url(../images/customer/man-img.gif);
}
#customer section h3 span {
    display: block;
    width: 142px;
    margin: 0 auto;
    background-color: #fdf7e8;
    border-radius: 6px;
}
#customer section p {
    padding: 0 0 0 190px;
    margin: 0 0 1em;
}
#customer section:last-child {
    margin: 0;
}
/* =====================
   投稿フォーム
===================== */
#voice form {
    margin: 30px auto 0;
}
#voice form table th {
    text-align: left;
}
#voice form table th.required::after {
    content: "※";
    color: #faf3a0;
    margin: 0 0 0 .5em;
}
#voice form table td input, #contact02 form table td textarea {
    line-height: 1.6;
    display: inline-block;
}
#voice form input.btn {
    text-align: center;
    display: block;
    width: 320px;
    height: 56px;
    margin: 50px auto 0;
    border: none;
    color: #fff;
    font-size: 24px;
    line-height: 56px;
    background-color: #ebaf1d;
    transition: .6s;
	cursor: pointer;
}
#voice form input.btn:hover {
    opacity: 0.75;
}
